Bug 51619 - ScreenSaver doesn't work
ScreenSaver doesn't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 03:00 EDT by Karl-Josef Blaser
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 01:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl-Josef Blaser 2001-08-13 03:00:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
For user 'root' the screensaver cannot be activated.
The screen cannot be closed.

How reproducible:
Always

Steps to Reproduce:
1. Bildschirmschoner aktivieren
2. Warten
3. Es passiert nichts
	

Additional info:
Comment 1 Mike A. Harris 2001-08-13 07:55:06 EDT
Reassigning to xscreensaver...
Comment 2 Bill Nottingham 2001-08-13 09:35:45 EDT
This is the normal behavior.
Comment 3 Karl-Josef Blaser 2001-08-13 09:39:44 EDT
Why should this be the normally behavior?
Comment 4 Bill Nottingham 2001-08-13 09:42:03 EDT
http://www.jwz.org/xscreensaver/faq.html#root-lock

has most of the arguments.
Comment 5 Karl-Josef Blaser 2001-08-14 01:12:32 EDT
*** Why should i open a bug? ***


Red Hat Support Notification

----------------------------------------------------

Thank you for using Red Hat's Support Services! Your Service Request has been 
updated. Our technician's latest response is provided below. Please use our 
online support system to update your Servive Request.

If you need help using our online support system, please see our instructional 
guide at:

http://www.redhat.com/support/services/view_service_req.html

The message is for your information only. Please do not reply directly to this 
email. 

----------------------------------------------------

Service Request 184771 has been Updated

Incident Number: 184771
Customer Name:   Blaser, Karl-Josef
Customer Number: 306438
Date Opened:     Jul 10, 2001 08:27
Date Changed:    Jul 16, 2001 10:04
Red Hat Owner:   Steffen

Your Red Hat product:    

RH Linux Deluxe/Intel (German) (RH30000DE)

Summary of your problem:

Bildschirm-Schomer

Description of your problem:

Warum kommt der Bildschirm-Schoner nicht, den ich als User root im X 
eingestellt habe?


Our latest response:

Re: bugreport

Wie bereits beschrieben, bitte ich Sie, einen Bugreport an 
http://bugzilla.redhat.com zu uebermitteln.

Mit freundlichem Gruss.

Steffen Mann

Status: Waiting on Customer

----------------------------------------------------

If you are having problems with our support services, please contact 
sup-manager@redhat.com. If you are experiencing product registration problems, 
please contact register@redhat.com.

Thank you again for using Red Hat's Support Services!

Sincerely,
Red Hat Support Team
sup-manager@redhat.com

----------------------------------------------
This message was automatically generated.
Comment 6 Bill Nottingham 2001-08-14 01:17:01 EDT
Um, if the support tech directed you to open a bug, the support tech was wrong.
Sorry.

Note You need to log in before you can comment on or make changes to this bug.